[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tmatrix2_double,Tmatrix2_double):Tmatrix2_double

Give product of two two-dimensional double precision matrices

## Declaration

Source position: matrix.pp line 562

`operator operator *(`
`const m1: Tmatrix2_double;`
`const m2: Tmatrix2_double`
`):Tmatrix2_double;`

## Description

This operator allows you to multiply two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.